Bug 231299 - Firefox password manager works intermittently
Firefox password manager works intermittently
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-07 11:01 EST by P Jones
Modified: 2008-01-15 09:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:38:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description P Jones 2007-03-07 11:01:46 EST
[pjones@localhost ~]$ rpm -qa firefox nss
firefox-1.5.0.10-1.fc6
nss-3.11.5-0.6.1.fc6

Sometimes the password manager will insert remembered usernames and passwords
into a site's username and password fields, other times it won't. This did not
happen in firefox 1.5.0.9. The behavior is intermittent, and I can't point to a
specific sequence of events that will make it happen.

Other item of note is that sometimes I can double click on the username field
and the remembered username will appear in a dropdown list, but selecting it
will not cause the password to appear.
Comment 1 P Jones 2007-03-07 12:03:13 EST
And, I just discovered, if I save a new username/password combination, all of my
username/passwords will disappear from the password list. Restarting firefox
brings them back. For what it's worth, I've had this password list since about RH9.
Comment 2 Matěj Cepl 2007-12-10 04:21:45 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 3 Matěj Cepl 2008-01-15 09:38:35 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.